#!/bin/sh
# l2t
# convert list to table
# example:  l2t data.list > data.table
#
STR=""

cat $* | while read x
    do
	if test "$x" = "=="
	then
	    echo "$STR"
	    STR=""
	else
	    if test "$STR" != ""
	    then
		STR="$STR|$x"
	    else
		STR=$x
	    fi
	fi
    done  
